.md-typeset__table {
    min-width: 100%;
}

.md-typeset .blogging-tags-grid {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 8px;
    margin-top: 5px;
    margin-bottom: 0.75em;
}

.md-typeset .blogging-tag {
    color: var(--md-typeset-color);
    background-color: var(--md-typeset-code-color);
}

.md-typeset .blogging-tag code {
    border-radius: 5px;
}

@media only screen and (min-width: 768px)
{
	td:nth-child(1){
		white-space: nowrap;
	}
}

:root {
    --md-primary-fg-color:        #172a45;
    --md-primary-fg-color--light: #029c8e;
    --md-primary-fg-color--dark:  #303C55;
}

:root>* {
    --md-typeset-color:   var(--md-default-fg-color);
    --md-typeset-a-color: var(--md-primary-fg-color--light);
}

/*markdown and image alignment
ALT tag and a CSS selector on the alt tag
*/
img[src*='#left'] {
    float: left;
}
img[src*='#right'] {
    float: right;
}
img[src*='#center'] {
    display: block;
    margin: auto;
}